Subject: Trainer Candidate - Shivani Singhal
From: Shivani Singhal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 09:48:17 -0500

| | Tech Support Test

Name | Shivani Singhal
E-mail | [email-masked]
Phone Number | (91+) 8826210456
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Pitampura Rani Bagh New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Coral knowledge Services | Project Cordinator | 30 September 2020 | 18500
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | As I worked in coordination ,i trained about cad tools internally and externally with some resources we used to work daily.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Sometimes I face a time lapse situation when the deadline was near and i still have to work on 4 to 5 steps in completing the project and for Quaing as well but it was usually managed with team effort.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer is the one who is willing to see the product but Great Customer is the one who inspectvevery detail of the product to have a complete knowledge about it.
What according to you makes you a good candidate for this position? | Every opportunity brings new challenges and i have experience to handle the situation with clam and strong ability to perform a specific task.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |